/*HOME LINKS
********************************************************/

ul#quickLinksList li {
	width: 260px;
	float: left;
	margin-top: 15px;
	position: relative;
	z-index: 5;
}

body#home ul#quickLinksList {
	margin: 0 -5px;
}

body#home ul#quickLinksList li {
	width: 25%;
	box-sizing: border-box;
	padding: 0 5px;
	margin-top: 10px;
}

body#home ul#quickLinksList li.wide {
	width: 50%;
}

/*headings*/

ul#quickLinksList li h3 {
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	padding: 0 0 0 0;
}

/*links*/

ul#quickLinksList li h3 a {
	box-sizing: border-box;
	display: block;
	color: #fff;
	border: 0;
	background-color: transparent;
	text-decoration: none;
	padding: 15px 0 15px 52px;
	opacity: 0.8;
	border: 3px solid transparent;
}


ul#quickLinksList li.red a {
	background-color: #a01733;
}

ul#quickLinksList li.blue a {
	background-color: #044897;
}

ul#quickLinksList li.yellow a {
	background-color: #bc8618;
}

ul#quickLinksList li.green a {
	background-color: #757c29;
}

ul#quickLinksList li.grey a {
	background-color: #10171e;
}

ul#quickLinksList li.blue.inverted a {
	background-color: #fff;
	color: #044897;
	border-color: #044897;
}

ul#quickLinksList li h3 a:hover {
	opacity: 1;
}

/*images*/

ul#quickLinksList li img {
	position: absolute;
	z-index: 20;
	left: 15px;
	top: 13px;
}




